Update vala build dependency to 0.9.1-maemo1, drop included bindings
[beifahrer] / debian / beifahrer.launcher
1 /usr/bin/beifahrer